html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    background-color: #fff;
    font-family: TheSans, sans-serif;
    color: #212529;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;

    margin-bottom: 60px;
}

thead {
    font-weight: 600;
}

.frequency-submit {
    width: 200px;
}

    .frequency-submit .frequency-btn-spinner {
        display: none;
        margin: auto;
    }

/* Overwrite selectize dropdown carret icon */

.selectize-input {
    border-radius: 0.25rem;
}

.selectize-input::after {
    content: none !important;
}

.selectize-input.input-active {
    background-color: transparent !important;
}

    .selectize-input {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
        background-repeat: no-repeat;
        background-position: right .75rem center;
        background-size: 16px 12px;
    }

.result-count {
    font-size: 0.875rem;
    font-style: italic;
    color: #C0C0C0;
}

/****************************************************************************************************/
/* Styling borrowed from https://huisartsgeneeskundemaastricht.nl/onderzoek/rnfm/ */
/****************************************************************************************************/
.header__brand {
    border-bottom: 0;
    padding-bottom: 1.875rem;
    padding-top: 1.875rem;
}

.header__brand > .container {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.header__logo {
    align-items: center;
    display: flex;
}

.header__logo .logo__svg {
    margin-right: 1rem;
    overflow: hidden;
    width: 25px;
}

    .header__logo .logo__svg svg {
        height: 30px;
        width: 200px;
    }

@media (min-width: 992px) {
    .header__logo {
        align-items: flex-start;
        flex-direction: column;
    }

        .header__logo .logo__svg {
            overflow: visible;
            width: auto;
        }
}

.header__logo .logo__text {
    color: #001c3d;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.375;
}

@media (min-width: 992px) {
    .header__logo .logo__text {
        display: block;
        font-size: 1.625rem;
    }
}

a {
    background-color: transparent;
    color: #007bff;
    text-decoration: none;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1260px;
    }
}

.navbar {
    background-color: #00a2db;
    padding: 0;
}

.navbar__link {
    color: #fff;
    font-size: 1rem;
    font-weight: 300;
    padding: .75rem 1.25rem !important;
}

.navbar-nav .nav-link {
    padding-left: 0;
    padding-right: 0;
}

.navbar__item:focus, .navbar__item:hover {
    background-color: initial;
    color: #fff;
}

.c-header__navbar--active {
    background-color: #e84e10 !important;
}

@media (min-width: 992px) {
    .navbar {
        padding: 0 1rem;
    }

    .navbar__link {
        font-size: 1.05rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: .5rem;
        padding-right: .5rem;
    }

    .navbar__item:focus, .navbar__item:hover {
        background-color: #42ceff;
        color: #fff;
    }
} 

@media (min-width: 1200px) {
    .navbar__link {
        font-size: 1.25rem;
    }
}

.navbar__item.active, .navbar__item.active:focus, .navbar__item.active:hover {
    background-color: #e84e10;
    color: #fff;
}

header .navbar-toggler .icon .line {
    opacity: 1;
    transform: rotate(0) translateY(0) translateX(0);
    transform-origin: 1em 1em;
    transition: transform .3s ease-in-out, opacity .2s ease-in-out;
}

header .navbar-toggler .icon {
    fill: #fff;
    display: block;
    height: 24px;
    position: relative;
    width: 24px;
}

header .navbar-toggler {
    background-color: #001c3d;
    border: 0;
    border-radius: 0;
    display: block;
    font-size: .875em;
    padding: 13px;
}

h2 {
    color: #e84e10;
    margin-bottom: 2rem;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.button__primary--dark-blue:focus, .button__primary--dark-blue:hover {
    background-color: #00a2db;
}

.btn:hover {
    color: #212529;
    text-decoration: none;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}

.button__primary--dark-blue {
    background-color: #001c3d;
    vertical-align: middle;
}

    .button__primary--dark-blue > span {
        color: #fff;
    }


.btn.focus, .btn:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
    outline: 0;
}

/****************************************************************************************************/
/****************************************************************************************************/